--
-- TrafficTractor
--
-- M@D Author  Headshot XXL
-- M@D date 22.11.2009
--

print("Weihnachtsmann loaded");

TrafficVehicleUtil.registerTrafficVehicle(Utils.getFilename("mods/ZCocaColaTraffic/fendtbaletrailer/CocaCola.xml", getUserProfileAppPath()), 19);

